EM Express & Flash Plugin….

Today I was asked to look into a machine where EM Express for 12cR2 wasn’t working. When I tried to run EME, I got the error, Alternate HTML content should be placed here. This content requires the Adobe Flash Player. Get Flash I did have YUM in that machine installed. So I first tried with … [Read more…]